{% extends 'base_layout.html.twig' %}

{% block content %}
    {% for label, messages in app.flashes(['success', 'error']) %}
        {% for message in messages %}
            <div class="alert alert-{{ label }}">
                {{ message }}
            </div>
        {% endfor %}
    {% endfor %}

    {% block head_panel %}
        <h3>{{ title }}</h3>
        <div class="panel">
            {% block actions %}{% endblock %}
        </div>
    {% endblock %}

    {% block user_list %}
        {{ include('User/list.html.twig') }}
    {% endblock %}

{% endblock %}

{% block title %}{{ title }}{% endblock %}